AMULED(1)

NOM
amuled, le client p2p eMule -multi- platforme - version daemon

SYNOPSIS
amuled [-v] [-h] [-i] [-d] [-o]

DESCRIPTION

-v, --version
    Afficher les informations sur la version courante.

-h, --help
    Afficher l'aide d'utilisation.

-i, --enable-stdin
    Ne pas désactiver stdin.

-d, --disable-fatal
    Ne pas prendre en charge une exception fatale.

-o, --log-stdout
    Afficher les messages de log sur stdout.

FICHIERS
~/.aMule/*

SIGNALEMENT DES BUGS
Reportez les bugs sur notre forum (http://forum.amule.org/), ou dans notre bugtracker (http://bugs.amule.org/). N'utilisez ni un e-mail, ni notre liste de diffusion ni ne reportez directement un bug à un membre de notre equipe.

COPYRIGHT
aMule et tous les utilitaires associés sont distribués sous licence GNU General Public License.

VOIR AUSSI
alcc(1), amule(1), amulecmd(1), amuleweb(1), cas(1), ed2k(1)

TRADUCTION
ThePolish, 2005